Package: org.grails.databinding.converters

## [Java] Interface ConversionService

-     public interface ConversionService

  Authors:
    Jeff Brown
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `canConvert(java.lang.Class<?> source, java.lang.Class<?> target)`
    `` | `public java.lang.Object` | `convert(java.lang.Object objet, java.lang.Class<?> targetType)`

- - ### Method Detail

    - #### public boolean canConvert(java.lang.Class<?> source, java.lang.Class<?> target)

    - #### public java.lang.Object convert(java.lang.Object objet, java.lang.Class<?> targetType)